## My passwords
## Warning:  This information will be available to anyone with access to the 
## computer this file is stored on!!!
passwords=My passwords,pass
pass1=My Yahoo,123456
pass2=My Bank,abcdef
pass3=My Other Bank,123abc
pass4=Amazon,abc123


